.page-header{
  padding-top: 23px;
  @media (min-width: 768px) {
    padding-top: 41px;
  }
  @media (min-width: 1200px) {
    padding-top: 45px;
  }
}

.page-header__menu{
  display: flex;
  justify-content: center;
  column-gap: 68px;
  @include listReset;
  @media (max-width: 1200px) {
    column-gap: 34px;
  }
  @media (max-width: 768px) {
    display: none;
    &--active{
      display: flex;
      flex-direction: column;
      position: absolute;
      background: #F5F5F5;
      min-width: 182px;
      right: 0;
      top: 37px;
    }
  }

}
.page-header__nav{
  position: relative;
  @media (max-width: 768px) {
    display: flex;
    justify-content: end;
  }
}
.page-header__link{
  text-decoration: none;
  font-weight: 400;
  font-size: 11px;
  line-height: 22px;
  text-transform: uppercase;
  color: #4E4E4E;
  &--current{
    color: #57A4A4;
  }
}
.page-header__item {
  @media (max-width: 768px) {
    padding-left: 13px;
    padding-top: 4px;
    padding-bottom: 4px;
    &:hover {
      background-color: #E5E5E5;;
    }
  }
}
  .burger-btn{
    width: 44px;
    height: 37px;
    background-color: #000000;
    padding: 0;
    border: none;
    @media (min-width: 768px) {
      display: none;
    }
  }
  .burger-btn__img{
    width: 44px;
  }